Skip to Content
0
Former Member
Jul 23, 2009 at 03:19 PM

Business Objects Enterprise XI R2 - SP2 Compatibility

38 Views

Hi Guys,

Our client is trying to build a new AIX 5.9 server. Is this compatible with Business Objects Enterprise XI R2 - SP2?

Thanks.